singularity(1)

NAME

singularity-oci-create - Create a container from a bundle directory (root user only)

SYNOPSIS

singularity oci create -b [create options...]

DESCRIPTION

Create invoke create operation to create a container instance from an OCI
  bundle directory

OPTIONS

-b, --bundle=""
    specify the OCI bundle path (required)

-h, --help[=false]
    help for create

--log-format="kubernetes"
    specify the log file format. Available formats are basic, kubernetes and json

-l, --log-path=""
    specify the log file path

--pid-file=""
    specify the pid file

EXAMPLE

      $ singularity oci create -b ~/bundle mycontainer

SEE ALSO

singularity-oci(1)

HISTORY

21-Jul-2025 Auto generated by spf13/cobra